Subject: New Reply Received - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 07 May 2021 17:50:44 +0000

Hi Ebrahim Qasem,  The customer has responded to the ticket.  My Account  Ticket comment <div>Please be noted that the order no. 8257708767 It wasn’t confirmed from your side but, you have depted my bank account with it , although, the order itself wasn’t even placed on my orders ...!!!! </div>
<div>
<br><div><br></div>
<div>And the order no. <span style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>8257764291 Was placed and depted once ...and it’s on my order on my app. </span>
</div>
<div><font><span style="font-size: 14px"><br></span></font></div>
<div>
<font><span style="font-size: 14px">Iam not saying that you depted my account for the same order </span></font><span style='caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>8257764291 twice !!! </span>
</div>
<div><font><span style="font-size: 14px"><font color="#000000"><span style="caret-color: rgb(0, 0, 0)"><br></span></font></span></font></div>
<div><font><span style="font-size: 14px"><font color="#000000"><span style="caret-color: rgb(0, 0, 0)">Iam saying that my bank account was depted for an order that is. It on my orders on the app. !!!!! </span></font></span></font></div>
<div><font><span style="font-size: 14px"><font color="#000000"><span style="caret-color: rgb(0, 0, 0)">You can even see a variation for 150 fils from both orders  in the screenshot !!</span></font></span></font></div>
<div><font><span style="font-size: 14px"><font color="#000000"><span style="caret-color: rgb(0, 0, 0)"><br></span></font></span></font></div>
<div><font><span style="font-size: 14px"><font color="#000000"><span style="caret-color: rgb(0, 0, 0)">I really don’t see that this issue will be solved over emails as we are not talking here about 1kD !! </span></font></span></font></div>
<div><font><span style="font-size: 14px"><font color="#000000"><span style="caret-color: rgb(0, 0, 0)"><br></span></font></span></font></div>
<div><font><span style="font-size: 14px"><font color="#000000"><span style="caret-color: rgb(0, 0, 0)">Your shops has depted me for 64 KD that I didn’t buy anything with it !! </span></font></span></font></div>
<div><font><span style="font-size: 14px"><font color="#000000"><span style="caret-color: rgb(0, 0, 0)"><br></span></font></span></font></div>
<div>
<font><span style="font-size: 14px"><font color="#000000"><span style="caret-color: rgb(0, 0, 0)">Please I need someone to contact me as soon as possible !! <br></span></font></span></font><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 7 May 2021, at 8:36 PM, [email-masked] wrote:<br><br>
</div>
<blockquote><div dir="ltr">Referee to the attached screen shot from my bank account ... you have depted my account twice ....<div><br></div>
<div>Yes , it wasn’t confirmed from your side but you have depted the money  as you can see from the screenshot and it wasn’t returned back till now !!! </div>
<div> </div>
<div>
<div>I have called the bank and they insured me that you have taken the money twice ... </div>
<div><br></div>
<div>please check the picture !!!!!! <div>&lt;image0.jpeg&gt;</div>
</div>
<div><br></div>
<div>Iam 100 percent sure that my account was depted twice from your side !! </div>
<div><br></div>
<div><br></div>
<div>This is not acceptable and I need someone to contact me ! !!</div>
<div><div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 7 May 2021, at 2:41 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="rtl">مرحبا رضوى،</div>
<div><br></div>
<div dir="rtl">شكرًا على تواصلك معنا ومنحنا الفرصة لخدمتك.</div>
<div><br></div>
<div dir="rtl">نعتذر بصدق عن الإزعاج الذي سببناه لك ، ومع ذلك ، ونود إعلامكم أن الطلب رقم: (8257708767) لم يتم تأكيده بنجاح. عندما يحدث هذا، يحاول نظامنا التقاط المبلغ مرة أخرى تلقائيًا ، في هذه الحالة ، حيث يمكننا تسجيل الدفع مرة أخرى وتم تأكيد طلب جديد بنجاح وهو: (8257764291).</div>
<div><br></div>
<div dir="rtl">تم التقاط المبلغ مرة واحدة فقط من حسابك الخاص بالطلب الجديد الذي تم تأكيده بنجاح.</div>
<div><br></div>
<div dir="rtl">بمجرد شحن هذا الطلب ، ستتلقى إشعارًا بالبريد الإلكتروني لنفسه يحتوي على تفاصيل التتبع.</div>
<div><br></div>
<div dir="rtl">نأمل أن يكون هذا مفيدًا ولا تتردد في مراسلتنا إذا كنت بحاجة إلى مزيد من المساعدة. سنكون سعداء للمساعدة!</div>
<div><br></div>
<div dir="rtl">شكرًا على تسوقكم معنا.</div>
<div><br></div>
<div dir="rtl">أصدقائك،</div>
<div dir="rtl">فريق الدعم</div>
</div></div></div>

	

</div>
</div></blockquote>
</div></div>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2515306